.home-width, .event-archive, .blog-archive, .blog-home{
   width: auto;
}

.single-page-col, .col-blog-archive{
   width:auto;
}

#header{
   width: 100%;
}

body{
   overflow-x:hidden;
}

#main {
    float: right;
    height: 40px;
    margin-top: 32px;
}

#clubbmenu > ul > li > a {
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    padding: 4px 8px;
    text-decoration: none;
    text-transform: uppercase;
}

.event-arc-text {
    float: left;
}

.event-arc-info {
  margin-bottom: 80px;
}

.event-arc-data{
  margin-bottom: 60px;
}

#logo img {
    height: 60px;
}

#logo{
  line-height: 145px;
  width:180px;
}

.single-col{
  max-width:630px;
}

